<launch>
  <arg name="input" default="image_raw"/>
  <arg name="compression_rate" default="60"/><!-- JPEG Compressiong 0-100-->
  <arg name="show_compression_time" default="False"/>

  <node name="jpeg_turbo_compressor" pkg="pe_image_compressor" type="jpeg_turbo_compressor" output="screen">
    <param name="input" value="$(arg input)"/>
    <param name="show_compression_time" value="$(arg show_compression_time)"/>
    <param name="compression_rate" value="$(arg compression_rate)"/>

  </node>

</launch>
